-- Customer specific once-script IVET14.
--
-- (c) 2013 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xivet14.lst
SET DEFINE OFF

-- IVET#26088 - Nooit gebruikte job omkatten/herbruiken voor notificaties
--              tbv. autorisatie van toegang tot gebouwen/afdelingen!
DROP VIEW IVET_V_NOTI_CC_AUTH_REQ;

UPDATE   fac_srtnotificatie
   SET   fac_srtnotificatie_oms =
            'WF-melding autorisatie toegang afdeling geregistreerd (##KEY##)'
 WHERE   fac_srtnotificatie_code = 'CUST01';

INSERT INTO fac_srtnotificatie (fac_srtnotificatie_code,
                                fac_srtnotificatie_mode,
                                fac_srtnotificatie_oms,
                                fac_srtnotificatie_xmlnode,
                                fac_srtnotificatie_groep)
  VALUES   ('CUST02',
            0,
            'Autorisatie toegang gebouw verlopen',
            'melding',
            0);

-- Job met key 41 was 'IVET_V_NOTI_CC_AUTH_REQ'!
UPDATE   fac_notificatie_job
   SET   fac_notificatie_job_view = 'IVET_V_NOTI_AUT_TOEGANG',
         fac_notificatie_job_oms =
            'Reminders nav. WF autorisatie toegang afdeling(en)',
         fac_notificatie_job_interval = 24
 WHERE   fac_notificatie_job_key = 41;

COMMIT;

BEGIN adm.systrackscript('$Workfile: ivet14.sql $', '$Revision$', 1); END;
/
SPOOL OFF
@ivet.sql
